{
  "common": {
    "click_here": "klikněte sem",
    "email": "E-mail",
    "see_more": "dozvědět se víc",
    "return_to": "Jít zpět na",
    "connexion_screen": "obrazovku s připojením",
    "commitment": "Make.org se zavazuje, že bude chránit",
    "personal_data": "vaše osobní údaje",
    "or": "nebo",
    "form": {
      "email_label": "e-mail (povinné)",
      "password_label": "Heslo (povinné)",
      "firstname_label": "Křestní jméno (povinné)",
      "email_already_exist": "Tento e-mail už je zaregistrován."
    }
  },
  "proposal_submit": {
    "bait": "Je třeba ",
    "button": "Podat návrh",
    "length_error": "Jejda! Překročil/a jste maximum 140 znaků. Zkuste být stručnější.",
    "moderation_charter": "Další informace o našich pravidlech moderování",
    "submitted": "Váš návrh jsme zohlednili.",
    "moderation_text": "Teď se jím bude znovu zabývat naše oddělení pro moderování.<br/> Po jeho schválení dostanete potvrzující mail."
  },
  "authentification": {
    "intro_user_verified": "Váš návrh jsme zohlednili, teď se jím bude zabývat naše oddělení pro moderování. Po jeho schválení dostanete potvrzující mail.",
    "intro_user_not_verified": "Váš návrh jsme zohlednili, teď se jím bude zabývat naše oddělení pro moderování.<br/>Po jeho schválení dostanete potvrzující mail. Proto určitě nezapomeňte potvrdit svoji adresu v mailu, který jste dostali po registraci.",
    "intro": "Nemějte obavy, případné pravopisné chyby opravíme.",
    "create_account": "Zaregistrujte se, abyste mohl/a potvrdit svůj návrh",
    "registration": "Zaregistrujte se prostřednictvím:",
    "have_an_account": "Už mám účet u Make.org ! ",
    "i_connect": "Připojuji se",
    "cant_found_account": "Nenašli jsme žádný účet přidružený k této e-mailové adrese"
  },
  "login": {
    "title": "už mám účet",
    "connexion_with_social": "Připojuji se pomocí",
    "connexion_with_email": "Připojuji se pomocí e-mailové adresy",
    "i_forgot": "Jejda, zapomněl/a jsem",
    "my_password": "svoje heslo",
    "i_dont_have_account": "Nemám účet,",
    "i_create_account": "založím si ho."
  },
  "register": {
    "intro": "Vytvořit účet",
    "title": "Založte si účet u Make.org pro potvrzení svého příspěvku a zasílání informací o výsledcích ankety.",
    "email is not a valid email": "Neplatný formát e-mailu.",
    "Password must be at least 8 characters": "Heslo musí mít minimálně 8 znaků.",
    "register_with_social": "Registruji se pomocí",
    "register_with_email": "Registruji se pomocí tohoto formuláře",
    "cgu_text_first_part": "Registrací souhlasíte s našimi ",
    "cgu_link": "všeobecnými podmínkami používání",
    "cgu_text_second_part": "a se zasíláním (ne příliš častých) e-mailů od Make.org.",
    "cta": "Registruji se"
  },
  "forgot_password": {
    "title": "obnovuji své heslo",
    "form": {
      "description": "Zadejte prosím e-mailovou adresu spojenou s vaším účtem na Make.org pro zaslání odkazu na obnovu hesla.",
      "success": "Děkujeme, právě jsme vám zaslali e-mail pro obnovu vašeho hesla.",
      "resend_email": "Přijmout e-mail"
    }
  },
  "intro": {
    "title": "Zaujměte stanovisko k těmto řešením a navrhněte vlastní řešení.",
    "go_ahead": "Při řešení tohoto problému jděte do větší hloubky"
  },
  "presentational": {
    "title": "Kdo jsme?",
    "description1": "Make.org je nezávislá evropská občanská iniciativa.",
    "description2": "Make.org umožňuje uživatelům navrhovat řešení nejrůznějších aktuálních témat a zaujímat stanovisko k řešením navrhovaným jinými občany.",
    "description3": "Náš algoritmus zaručuje každému z předložených moderovaných návrhů stejnou úroveň prezentace a umožňuje zjistit jeho skutečný výskyt mezi obyvatelstvem.",
    "discover_values": "S našimi hodnotami se seznámíte, ",
    "click_here": "když kliknete sem"
  },
  "footer": {
    "partner_with": "Ve spolupráci s",
    "description": "Platformou občanské angažovanosti."
  },
  "qualification": {
    "likeIt": "Vynikající",
    "doable": "Reálné",
    "platitudeAgree": "Triviální",
    "noWay": "Hlavně to ne!",
    "impossible": "Neproveditelné",
    "platitudeDisagree": "Triviální",
    "doNotUnderstand": "Nechápu",
    "noOpinion": "Nemám žádný názor",
    "doNotCare": "Je mi to jedno"
  },
  "vote": {
    "agree": "Souhlasím",
    "disagree": "Nesouhlasím",
    "neutral": "Zdržuji se hlasování"
  },
  "result_card": {
    "title": "Výsledky",
    "thanks": "Děkujeme za vaši účast.",
    "you_share": "Sdílíte názor ostatních účastníků {{percentage}}",
    "intro_authentification": "Založte si účet u Make.org, abychom vás mohli informovat o výsledcích ankety."
  },
  "sequence": {
    "return": "Zpět k návrhům",
    "next_proposal": "Následující návrh"
  },
  "proposal_card": {
    "author": {
      "age": "{{age}} let"
    }
  }
}
